uuid: 95afc134-26c9-4df5-9343-2f1e52160427
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_conference_pr_url
    - node.type.conference_proceeding
  module:
    - link
id: node.conference_proceeding.field_conference_pr_url
field_name: field_conference_pr_url
entity_type: node
bundle: conference_proceeding
label: URL
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  link_type: 17
  title: 0
field_type: link
